Subject: Re: publication submission question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 07:14:00 -0700 (PDT)

Martin,

I don't  see any problem. The article supportsEnron's position.

Please, go ahead.

Vince
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/09/2001 
02:02 PM ---------------------------

Vince J Kaminski
04/05/2001 01:01 PM
To: Martin Lin/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: publication submission question  

Martin,

Let me read it Friday. We run our papers by our PR
department to review for any potential conflict with the company line.
I shall fwd it to them.

I think you should submit it as an Enron employee with a note
that it was developed when you were at UT.

Vince

From: Martin Lin on 04/02/2001 11:59 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: publication submission question

My supervising professors from UT and I are finishing a paper (finally!) that 
is based on work done for my PhD.  All of the research was done while I was a 
grad student.  I have a couple of questions regarding submission of this 
paper (to IEEE Transactions on Power Systems).

1.  Should I submit it with my affiliation as The University of Texas at 
Austin or as Enron (ENA, Corp, etc)?

2.  What legal or other reviews/clearances would I need?

A draft of the paper for your review is attached.

Thanks,
Martin